/* 案例分类 */

.index_list {
  position: relative;
  z-index: 2;
  width: 100%;
  height: auto;
  min-height: 332px;
  margin: 0 auto;
  margin-top: -126px;
  display: block;
  overflow: hidden;
  text-align: center;
  background: url(../images/list_bg.png) no-repeat center top
}

.list_1148 {
  width: 1148px;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center
}

.list_1148>ul {
  width: 100%;
  height: auto;
  margin: 26px auto;
  padding: 0px;
  display: block;
  overflow: hidden;
  text-align: center
}

.list_1148>ul>.list_k1 {
  width: 48.78%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  float: left
}

.list_1148>ul>.list_k1>a {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center
}

.list_1148>ul>.list_k1>a>.img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  -webkit-transition: all 2.66s cubic-bezier(.17, .84, .44, 1);
  transition: all 2.66s cubic-bezier(.17, .84, .44, 1)
}

.list_1148>ul>.list_k1>a>.img>img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center
}

.list_1148>ul>.list_k1:hover>a>.img {
  display: none
}

.list_1148>ul>.list_k1>a>.imgs {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: none;
  overflow: hidden;
  text-align: center;
  -webkit-transition: all 2.66s cubic-bezier(.17, .84, .44, 1);
  transition: all 2.66s cubic-bezier(.17, .84, .44, 1)
}

.list_1148>ul>.list_k1:hover>a>.imgs {
  display: block
}

.list_1148>ul>.list_k1:hover>a>.imgs>img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center
}

.list_1148>ul>.list_k2 {
  width: 48.78%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  float: right
}

.list_1148>ul>.list_k2>a {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center
}

.list_1148>ul>.list_k2>a>.img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  -webkit-transition: all 2.66s cubic-bezier(.17, .84, .44, 1);
  transition: all 2.66s cubic-bezier(.17, .84, .44, 1)
}

.list_1148>ul>.list_k2>a>.img>img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center
}

.list_1148>ul>.list_k2:hover>a>.img {
  display: none
}

.list_1148>ul>.list_k2>a>.imgs {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: none;
  overflow: hidden;
  text-align: center;
  -webkit-transition: all 2.66s cubic-bezier(.17, .84, .44, 1);
  transition: all 2.66s cubic-bezier(.17, .84, .44, 1)
}

.list_1148>ul>.list_k2:hover>a>.imgs {
  display: block
}

.list_1148>ul>.list_k2:hover>a>.imgs>img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center
}

@media (max-width:1199px) and (min-width:768px) {
  .index_list {
    margin-top: 0px;
    min-height: 0px
  }
  .list_1148 {
    width: 100%
  }
}

@media (max-width:767px) {
  .index_list {
    margin-top: 0px;
    min-height: 0px
  }
  .list_1148 {
    width: 100%
  }
}

/*首页产品栏目*/

.index_product {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.product_1148 {
  width: 1148px;
  height: auto;
  margin: 40px auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.product_1148>.top {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.product_1148>.top>.title {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  font-size: 36px;
  line-height: 46px;
  color: #444;
}

.product_1148>.top>.text {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  font-size: 18px;
  line-height: 28px;
  color: #444;
}

.product_1148>.bot {
  width: 100%;
  height: auto;
  margin: 30px auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.swiper-product-list {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.swiper-product-list>.swiper-product-img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.swiper-product-list>.swiper-product-img>a {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.swiper-product-list>.swiper-product-img>a>img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.swiper-product-list>.swiper-product-text {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.swiper-product-list>.swiper-product-text>a {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  font-size: 18px;
  line-height: 36px;
  color: #444;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.swiper-product-list:hover>.swiper-product-text>a {
  color: #8bbd1e;
}

@media (max-width:1199px) and (min-width:768px) {
  .index_product {}
  .product_1148 {
    width: 100%;
    margin: 20px auto;
  }
}

@media (max-width:767px) {
  .index_product {
    margin-top: 0px;
  }
  .product_1148 {
    width: 100%;
    height: auto;
    margin: 6% auto;
    display: block;
    overflow: hidden;
    text-align: center;
  }
  .product_1148>.top>.title {
    font-size: 26px;
  }
  .product_1148>.top>.text {
    font-size: 16px;
  }
}

/*首页关于我们*/

.index_about {
  width: 100%;
  height: auto;
  min-height: 318px;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  background: url(../images/about_bg.jpg) no-repeat center top;
}

.about_1148 {
  width: 1148px;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.about_1148>.about_ls {
  width: 51.5%;
  height: auto;
  margin: 48px auto;
  display: block;
  overflow: hidden;
  text-align: center;
  float: right;
}

.about_1148>.about_ls>.top {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.about_1148>.about_ls>.top>.title {
  width: 50%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: left;
  font-size: 32px;
  line-height: 38px;
  color: #8bbd1e;
  float: left;
}

.about_1148>.about_ls>.top>.more {
  width: 50%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: right;
  float: right;
  font-size:
}

.about_1148>.about_ls>.top>.more>a {
  width: 33%;
  max-width: 100px;
  height: 30px;
  margin: 4px auto;
  display: block;
  overflow: hidden;
  text-align: center;
  float: right;
  font-size: 14px;
  line-height: 30px;
  background: #8bbd1e;
  color: #fff;
}

.about_1148>.about_ls>.bot {
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-top: 28px;
  display: block;
  overflow: hidden;
  text-align: center;
}

.about_1148>.about_ls>.bot>.cs {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: left;
  font-size: 14px;
  line-height: 24px;
  color: #333333;
}

.about_1148>.about_ls>.bot>.cs>p {
  margin: 0 auto;
  text-indent: 28px;
}

@media (max-width:1199px) and (min-width:768px) {
  .about_1148 {
    width: 100%;
  }
  .about_1148>.about_ls {
    width: 76%;
  }
}

@media (max-width:767px) {
  .index_about {
    background: url(../images/about_bg.jpg) 100% 100%;
  }
  .about_1148 {
    width: 100%;
  }
  .about_1148>.about_ls {
    width: 100%;
    margin: 24px auto;
  }
  .about_1148>.about_ls>.top>.more>a {
    width: 50%;
  }
  .about_1148>.about_ls>.top>.title {
    font-size: 26px;
  }
}

/*首页新闻栏目*/

.index_news {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.news_1148 {
  width: 1148px;
  height: auto;
  margin: 55px auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.news_ls {
  width: 32%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  float: left;
}

.news_ls>.title {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: left;
  font-size: 30px;
  line-height: 36px;
  color: #333;
}

.news_ls>.list {
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-top: 16px;
  display: block;
  overflow: hidden;
  text-align: center;
}

.news_ls>.list>ul {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0px;
  display: block;
  overflow: hidden;
  text-align: center;
}

.news_ls>.list>ul>li {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.news_ls>.list>ul>li>.title {
  width: 70%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: left;
  font-size: 14px;
  line-height: 30px;
  color: #666666;
  float: left;
}

.news_ls>.list>ul>li>.title>a {
  font-size: 14px;
  line-height: 30px;
  color: #666666;
}

.news_ls>.list>ul>li>.time {
  width: 30%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: right;
  font-size: 14px;
  line-height: 30px;
  color: #666;
  float: right;
}

.contact_ls {
  width: 26.65%;
  height: auto;
  margin: 0 auto;
  margin-left: 5.5%;
  display: block;
  overflow: hidden;
  text-align: center;
  float: left;
}

.contact_ls>.title {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: left;
  font-size: 30px;
  line-height: 36px;
  color: #333;
}

.contact_ls>.cs {
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-top: 16px;
  display: block;
  overflow: hidden;
  text-align: center;
}

.contact_ls>.cs>p {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: left;
  font-size: 14px;
  line-height: 30px;
  color: #666;
}

.contact_ls>.cs>p>a {
  font-size: 14px;
  line-height: 30px;
  color: #666;
}

.ewm {
  width: 27%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  float: right;
}

.ewm>.website {
  width: 44%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  float: left;
}

.ewm>.website>.img {
  width: 100%;
  height: auto;
  margin: 4px auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.ewm>.website>.img>img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.ewm>.website>.title {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  font-size: 14px;
  line-height: 32px;
  color: #333;
}

.ewm>.weixin {
  width: 44%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  float: right;
}

.ewm>.weixin>.img {
  width: 100%;
  height: auto;
  margin: 4px auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.ewm>.weixin>.img>img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.ewm>.weixin>.title {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  font-size: 14px;
  line-height: 32px;
  color: #333;
}

@media (max-width:1199px) and (min-width:768px) {
  .index_news {}
  .news_1148 {
    width: 100%;
  }
  .news_ls {
    width: 36%;
  }
  .contact_ls {
    width: 32%;
    margin-left: 3.5%;
  }
}

@media (max-width:767px) {
  .news_1148 {
    width: 100%;
  }
  .news_1148 {
    margin: 25px auto;
  }
  .news_ls {
    width: 100%;
  }
  .news_ls>.title {
    font-size: 26px;
  }
  .contact_ls {
    width: 100%;
    margin-left: 0%;
    margin-top: 5%;
  }
  .contact_ls>.title {
    font-size: 26px;
  }
  .ewm {
    width: 100%;
    margin-top: 5%;
  }
}

/*首页底部*/

.foot_navs {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  background: #8bbd1e;
}

.navs_1148 {
  width: 1148px;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
}

.bot_navs {
  width: 65%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: center;
  float: left;
}

.bot_navs>ul {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0px;
  display: block;
  overflow: hidden;
  text-align: center;
}

.bot_navs>ul>li {
  width: 14.285%;
  height: auto;
  margin: 0 auto;
  padding: 0px;
  display: block;
  overflow: hidden;
  text-align: center;
  float: left;
}

.bot_navs>ul>li>a {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0px;
  display: block;
  overflow: hidden;
  text-align: center;
  font-size: 14px;
  line-height: 36px;
  color: #fff;
}

.bot_tel {
  width: 18%;
  height: auto;
  margin: 0 auto;
  display: block;
  overflow: hidden;
  text-align: left;
  font-size: 14px;
  line-height: 36px;
  color: #fff;
  float: right;
  background: url(../images/bot_tel.png) no-repeat left center;
  text-indent: 36px;
}

@media (max-width:1199px) and (min-width:768px) {
  .foot_1148 {
    width: 100%;
  }
  .navs_1148{ width:100%;}
  .bot_tel{
    width: auto;
  }
}


@media (max-width:767px) {
  .foot_1148 {
    width: 100%;
    margin: 0 auto;
  }
  .navs_1148 {
    width: 100%;
  }
  .bot_navs {
    display: none;
  }
  .bot_tel {
    width: 100%;
  }
}